local fn = _gn(0x2D537BA194896636)
--- TASK_MOVE_NETWORK_BY_NAME
-- @param ped :
-- @param task :
-- @param multiplier :
-- @param p3 :
-- @param animDict :
-- @param flags :
function Global.TaskMoveNetworkByName(ped, task, multiplier, p3, animDict, flags)
	return _in2(fn, ped, _ts(task), multiplier, p3, _ts(animDict), flags)
end
